package com.crunii.micro.common.enums;

/**
 * @author gongsongtao
 * @date 2024/1/17 16:22
 */
public enum TaskTypeEnums {

    MATCH("match", "赛事"),
    HOT("hot", "热点"),
    ACTIVITY("activity", "活动");

    private final String code;
    private final String desc;

    TaskTypeEnums(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }
}
